:root {
  --serif: 'PT Serif', serif;
  --dark-gray: #343a3f;
  --light-blue: #effbff;
  --green-sp: #CFDF6D;
  --green: #447b46;
  --primary-blue: #208698;
  --text-primary: #000000;
  --red: #db5461;
  --light-tan: #f8f4ea;
  --light-cyan: #CBEAF4;
}
.bg-light-cyan{
  background-color: var(--light-cyan);
}
.text-green{
  color: #447b46;
}
.template_23 {
  color: var(--text-primary);
  font-family: 'PT Sans', sans-serif;
}
.template_23 .content{
   margin: 0 auto 0 0;
   padding: 0 1rem;
}
.template_23 ul li,
.template_23 ol li,
.template_23 p {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  margin: 0;
}
.template_23 ul li a,
.template_23 ul li a span,
.template_23 ol li a,
.template_23 ol li a span,
.template_23 p a, 
.template_23 p a,
.template_23 p a span
{
  color: var(--green);
  text-decoration: none;
  font-weight: 700!important;
}

.template_23 img,
.template_23 p img {
  width: 100%;
  margin: 16px 0;
}

.template_23 video,
.template_23 img,
.template_23 .mce-preview-object {
  display: block;
	width: 100%;
  height: auto;
	margin: 16px 0;
}

.template_23 a img,
.template_23 a .mce-preview-object {
  width: 100% !important;
	margin: 16px 0 !important;
  height: auto;
}

.template_23 video,
.template_23 iframe,
.template_23 .mce-preview-object iframe {
	width: 100%;
  height: 500px;
	margin: 0 0 16px;
  background: #000;
  border: 0;
}

.template_23 h3 {
  font-family: var(--serif);
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  padding: 0;
  margin: 0 0 8px;
}
.template_23 h4 {
  font-family: var(--serif);
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  padding: 0;
  margin: 0 0 8px;
}

.BigStorySectionImg_23 img {
  position: relative;
  width: 100%;
  aspect-ratio: 1.777;
  object-fit: cover;
}

.BigStorySectionImg_23 .sectionTitle {
  position: relative;
  background-color: var(--light-cyan);
  padding: 3rem 3rem;
  margin: -60px auto 0;
  width: calc(100% - 310px);
  text-align: center;
}
.advisory .BigStorySectionImg_23 .sectionTitle{
  background-color: #fff;
}

.BigStorySectionImg_23 .sectionTitle label {
  font-size: 15px;
  color: var(--text-primary);
  font-weight: 700;
  letter-spacing: 5.4px;
  margin: 0;
}

.BigStorySectionImg_23 .sectionTitle h1 {
  font-family: var(--serif);
  font-size: 35px;
  font-weight: 700;
  color: var(--text-primary);
  padding: 0 3rem;
  margin: 8px 0 0;
}
.template_23.bigStory_23 .tldr{
  font-family: var(--serif);
}
.template_23.bigStory_23 .tldr .tldrTxt {
  font-family: var(--serif);
  font-size: 30px;
  font-weight: 700;
  color: var(--text-primary);
  display: inline-block;
  background-color: var(--green-sp);
  padding: 16px;
  margin: 0 auto 40px 139px;
}

.template_23 blockquote {
  font-size: 20px;
  color: #404040;
  padding: 0 30px;
  border-left: 10px solid var(--green);
  margin: 0;
  line-height: 30px;
}

.template_23.bigStory_23 hr {
  border-width: 3px;
  border-color: #000;
  margin: 30px auto 30px 0;
  width: 80%;
}

.template_23.headlines_23 .editorNote {
  background-color: #2a2b2a;
  color: #fff;
  text-align: center;
  padding: 30px 16px;
}
.template_23.headlines_23 .editorNote p {
  color: #fff;
}
.template_23.headlines_23 .editorNote h4 {
  font-family: var(--serif);
  font-size: 35px;
  padding: 0;
  margin: 0 0 30px;
  text-align: center;
}

.template_23.template_23.headlines_23 h1 {
  font-family: var(--serif);
  font-weight: 700;
  font-size: 65px;
  text-align: center;
  padding: 0;
  margin: 30px 0;
}

.template_23.template_23.headlines_23 h2,
.template_23.template_23.headlines_23 .htm_title {
  font-family: var(--serif);
  font-size: 35px;
  text-align: center;
  font-weight: 700;
  padding: 16px 16px;
  color: #fff;
  background-color: var(--green);
  margin: 0 0 30px;
}
.template_23.smartCurious_23 img,
.template_23.advisoryHead_23 img
{
  width: 100%;
  margin: 0 0 16px;
}
.template_23.smartCurious_23 .content img,
.template_23.advisoryHead_23 .content img
{
  margin: 16px 0;
}
.sanitySections{
  margin-top: -1px;
}
.sanitySections .sanitySec{
  border-top: 1px solid #000;
} 
.sanitySections .sanitySec h5{
  font-size: 15px;
  letter-spacing: 5.4px;
  font-weight: 700;
  padding: 0;
  margin: 0 0 16px;
  text-transform: uppercase;
}

.sanitySections .sanitySec{
  border-top: 1px solid #000;
}
.sanitySections .sanitySec h5{
  font-size: 15px;
  letter-spacing: 5.4px;
  font-weight: 700;
  padding: 0;
  margin: 0 0 16px;
  text-transform: uppercase;
}

.btn-black-o {
  font-size: 16px!important;
  font-weight: 700!important;
  color: var(--text-primary)!important;
  padding: 8px 30px!important;
  border: 1px solid #000!important;
  background-color: transparent!important;
  line-height: 1!important;
}

.btn-black-o img {
  display: inline-block!important;
  width: 16px!important;
  margin: 0 4px 0 0!important;
  vertical-align: bottom!important;
}

.btn-black-o:hover,
.btn-black-o:focus {
  background-color: #000!important;
  color: #fff!important;
}

.btn-black {
  font-size: 16px!important;
  font-weight: 700!important;
  color: var(--green-sp)!important;
  padding: 8px 30px!important;
  border: 1px solid #000!important;
  background-color: var(--dark-gray)!important;
}

.btn-black:hover,
.btn-black:focus {
  background-color: #fff!important;
  color: var(--green-sp)!important;
}
.soukBanner img{
  margin: 16px 0 0;
}
.soukBannerContent{
  background-color: #000;
  padding: 1rem 1.5rem;
  margin: 0 0 0 -1rem;
  width: calc(100% + 1rem);
}
.soukBannerContent small{
  color: #7f7e77;
  text-transform: uppercase;
  padding: 0;
  font-size: 14px;
}
.soukBannerContent h1{
  font-family: var(--serif);
  font-size: 26px;
  font-weight: 700;
  color: #f8f4eb;
  padding: 0;
  margin: 0;
}
.soukBannerContent .subtitile,
.soukBannerContent .subtitile p{
    color: #447b46;
    font-size: 18px;
    margin: 0;
}
@media only screen and (max-width: 767px){
  .sectionDetails .postGridDate{
    margin: 0 -15px 16px;
    font-size: 18px;
    letter-spacing: 2.4px;
  }
  .sectionDetails .postHead .postTitle{       
    width: 100%;
    margin: 0 0 16px;
  }
  .sectionDetails .postHead .postTitle h1{
    font-size: 25px;
    padding: 0 1rem;
  }
  .BigStorySectionImg_23{
    margin: 0 -15px;
  }
  .BigStorySectionImg_23 .sectionTitle{
    width: 100%;
    padding: 1rem 1.5rem 1.5rem;
    margin: 0 auto;
  }
  .BigStorySectionImg_23 .sectionTitle label{
    font-size: 14px;
    letter-spacing: 2.4px;
  }
  .BigStorySectionImg_23 .sectionTitle h1{
    font-size: 25px;
  }
  .template_23.bigStory_23 .tldr .tldrTxt{
    margin: 0 0 30px 0;
    padding: 16px;
    font-size: 17px;
  }
  .template_23.template_23.headlines_23 h1{
    font-size: 26px;
  }
  .template_23.template_23.headlines_23 h2, .template_23.template_23.headlines_23 .htm_title{
    font-size: 22px;
    margin: 0 -30px 30px;
  }
  .template_23.headlines_23 .editorNote h4{
    font-size: 24px;
  }
  .sectionHolder{
    padding-bottom: 16px;
  }
  .template_23 video,
  .template_23 iframe,
  .template_23 .mce-preview-object iframe {
    width: 100%;
    height: 250px!important;
  }
}
@media only screen and (min-width: 768px){
  .BigStorySectionImg_23 .sectionTitle{
    width: calc(100% - 200px);
  }
  .template_23.bigStory_23 .tldr .tldrTxt{
    margin: 0 auto 40px 84px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
  .content {
    max-width: 64%;
  }
}
@media (min-width: 1200px) {
  .content {
    max-width: 70%;
  }
}
@media (min-width: 1400px) {
  .content {
    max-width: 75%;
  }
}
@media only screen and (max-width: 1200px){
  .BigStorySectionImg_23 .sectionTitle h1{
    padding: 0;
  }
  .template_23 video,
  .template_23 iframe,
  .template_23 .mce-preview-object iframe {
    width: 100%;
    height: 350px;
  }
}